{% extends 'menuorange.html' %}
{% load static %}

{% block title %} About {% endblock %}

{% block rightcontent %}
    <table class="tableright">
        <tr class="titleorange">
            <td colspan="2"><h1><span style="letter-spacing: 0.2em">ABOU</span>T</h1></td>
        </tr>
        <tr>
            <td>NAME</td>
            <td class="medium">&nbsp;&nbsp;&nbsp;Thami Endamora</td>
        </tr>
        <tr>
            <td>DATE OF BIRTH</td>
            <td class="medium">&nbsp;&nbsp;&nbsp;December 5th 2000</td>
        </tr>
        <tr>
            <td>NATIONALITY</td>
            <td class="medium">&nbsp;&nbsp;&nbsp;Indonesia</td>
        </tr>
        <tr>
            <td>ADDRESS</td>
            <td class="medium">&nbsp;&nbsp;&nbsp;East Jakarta</td>
        </tr>
        <tr>
            <td>EMAIL</td>
            <td class="medium">&nbsp;&nbsp;&nbsp;thamiendamora@ui.ac.id</td>
        </tr>
        <tr>
            <td></td>
            <td class="medium">&nbsp;&nbsp;&nbsp;thamiendamora@gmail.com</td>
        </tr>
    </table>
{% endblock %}